@vadik007

Не могу установить Django?

Всем привет! Недавно начал изучать джанго. прошел один курс и проблем не было. Начал делать второй проект. Установил виртуальную среду, активировал, но когда пытаюсь установить джанго получаю такое сообщение и не чего не происходит
$ pip install django
Requirement already satisfied: django in c:\python39\lib\site-packages (3.2.2)
Requirement already satisfied: asgiref<4,>=3.3.2 in c:\python39\lib\site-packages (from django) (3.3.4)
Requirement already satisfied: sqlparse>=0.2.2 in c:\python39\lib\site-packages (from django) (0.4.1)  
Requirement already satisfied: pytz in c:\python39\lib\site-packages (from django) (2021.1)

Подскажите в чем проблема и как ее можно решить?
  • Вопрос задан
  • 73 просмотра
Пригласить эксперта
Ответы на вопрос 1
yupiter7575
@yupiter7575
Python программист
Уже установлен
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы